
Redmine - Feature #6913

An option to prevent making projects public

2010-11-16 17:10 - Robert Schneider

Status: Closed Start date: 2010-11-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

As an Redmine administrator I'd allow others to create new projects. However, I'd like to make sure that projects never become

public. Could this be an option for roles?

Related issues:

Is duplicate of Redmine - Feature #9029: Disable public project creation on a... Closed 2011-08-10

History

#1 - 2010-11-20 11:29 - Jean-Philippe Lang

- Category set to Projects

#2 - 2017-03-27 04:55 - Go MAEDA

- Is duplicate of Feature #9029: Disable public project creation on a role basis added

#3 - 2017-03-27 04:55 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #9029.

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/issues/9029
http://www.tcpdf.org

